Subject: Notetaker and jabber logger and scheduling

From: Kurt Erik Lindqvist <[email-masked]>
Date: Sun, 9 Nov 2003 23:23:59 +0100

If there are people who are volunteers as note takers for the two days, 
please mail me beforehand. If there are also volunteers to do a jabber 
log session, please mail me.

On the scheduling side it doesn't look too bright. I will try and talk 
to Randy and the ipv6 chairs and see what we can come up with. On note 
though, I am really planning to keep questions during the presentations 
to a bare minimum and instead have all discussions during the long open 
mike session on wednesday. This means that the Tue afternoon slot 
should only be really interesting if you have clarification questions.  
But I will try and talk to the others tonight and get back later.

- - kurtis -